<?php
function cache_get($key)
{
    $file = sys_get_temp_dir()."/easychair_cache_".$key;
    if(file_exists($file)){
        return unserialize(file_get_contents($file));
    }
    return null;
}

function cache_set($key,$data)
{
    $file = sys_get_temp_dir()."/easychair_cache_".$key;
    file_put_contents($file,serialize($data));
}
